ISC BIND Key Algorithm Rollover Security Vulnerability

ISC BIND is prone to a security vulnerability that affects the integrity security property of the application.

BIND 9.4.0 to 9.4-ESV-R3, 9.6.0 to 9.6.2-P2 and 9.7.0 to 9.7.2-P2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus